Support RHEL7.2 and SLES12SP1 for QIB in OFED-4.8
[compat-rdma/compat.git] / config / missing
2014-10-28 Vladimir SokolovskyAdded autotools environment